/* Localized versions of Info.plist keys */
// pt_PT
CFBundleName = "Assistência Brother";
CFBundleDisplayName = "Assistência Brother";
NSHumanReadableCopyright = "©2009-2012 Brother Industries,Ltd.\nAll Rights Reserved.";